## indexed-gzip 0.3.1

=== requirements.txt ===
cython>=0.24
numpy>=1.11
