=== debian/changelog ===
indexed-gzip (0.3.1-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:25:31 +0000

indexed-gzip (0.3.1-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 15 May 2017 14:50:28 +1200

indexed-gzip (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #835493).

 -- Michael Hanke <mih@debian.org>  Wed, 05 Apr 2017 13:09:20 +0200
