=== debian/control ===
Source: indexed-gzip
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Alex Waite <Alexqw85@gmail.com>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               zlib1g-dev,
               cython,
               cython3,
               dh-python,
               python-all-dev,
               python3-all-dev,
               python-pytest,
               python3-pytest,
               python-pytest-runner,
               python3-pytest-runner,
               python-setuptools,
               python3-setuptools,
               python-numpy,
               python3-numpy,
Standards-Version: 3.9.8
Homepage: https://github.com/pauldmccarthy/indexed_gzip
X-Python-Version: >= 2.7

Package: python-indexed-gzip
Architecture: any
Section: python
Depends: cython,
         python-numpy,
         ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
Provides: ${python:Provides}
Description: fast random access of gzip files in Python
 Drop-in replacement `IndexedGzipFile` for the built-in Python `gzip.GzipFile`
 class that does not need to start decompressing from the beginning of the
 file when for every `seek()`. It gets around this performance limitation by
 building an index, which contains *seek points*, mappings between
 corresponding locations in the compressed and uncompressed data streams. Each
 seek point is accompanied by a chunk (32KB) of uncompressed data which is
 used to initialise the decompression algorithm, allowing to start reading
 from any seek point. If the index is built with a seek point spacing of 1MB,
 only 512KB (on average) of data have to be decompressed to read from any
 location in the file.
 .
 This package provides the Python 2 module.

Package: python3-indexed-gzip
Architecture: any
Section: python
Depends: cython3,
         python3-numpy,
         ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
Provides: ${python3:Provides}
Description: fast random access of gzip files in Python
 Drop-in replacement `IndexedGzipFile` for the built-in Python `gzip.GzipFile`
 class that does not need to start decompressing from the beginning of the
 file when for every `seek()`. It gets around this performance limitation by
 building an index, which contains *seek points*, mappings between
 corresponding locations in the compressed and uncompressed data streams. Each
 seek point is accompanied by a chunk (32KB) of uncompressed data which is
 used to initialise the decompression algorithm, allowing to start reading
 from any seek point. If the index is built with a seek point spacing of 1MB,
 only 512KB (on average) of data have to be decompressed to read from any
 location in the file.
 .
 This package provides the Python 3 module.
