=== debian/tests/control ===
Test-Command: python setup.py test
Depends: @, @builddeps@

Test-Command: python3 setup.py test
Depends: @, @builddeps@
