## indexed-gzip 0.8.6

=== debian/changelog ===
indexed-gzip (0.8.6-1.1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:20:03 +0100

indexed-gzip (0.8.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936732
  * debian/patches/fix-fixtures.patch
    - fix how fixtures are used, needed by pytest >= 4

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Oct 2019 17:02:11 -0400

indexed-gzip (0.8.6-1) unstable; urgency=medium

  * Fresh upstream version, dropping CPed patches

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 27 Jun 2018 10:07:10 -0400

indexed-gzip (0.8.5-2) unstable; urgency=medium

  * debian/patches/0001-BF-Workaround-issue-with-contextlib-older-cython.patch
    for compatibility with older cython
  * debian/patches/control
    - added  Restrictions: allow-stderr  to allow stderr output in the tests.
      Kudos to Paul Gevers for the detailed bug report!  (Closes: #901764)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Jun 2018 11:20:56 -0400

indexed-gzip (0.8.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Added Vcs fields pointing to github fork/repository
  * debian/patches/deb_nocov_tests
    - disabled coverage during tests, no need and this way lightens up
      depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 18 Jun 2018 16:50:14 +0800
