=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,11 @@
 
 # one ring to rule them all ...
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 
 clean::
-	python setup.py clean
+	python3 setup.py clean
 	dh_clean
 	# Ahhhhhhh!
 	rm -rf .pybuild build
@@ -30,13 +30,12 @@
 # explicitely run the tests via distutils,as the maintainer appears to be
 # too stupid to understand how to get pybuild to not fail on test invocation
 override_dh_auto_test:
-	python2 setup.py test --addopts '--niter 1'
 	python3 setup.py test --addopts '--niter 1'
 
 override_dh_install:
 	dh_install
 	# to get the ABI dependency
-	dh_numpy
+	dh_numpy3
 
 # make orig tarball from repository content
 get-orig-source:
