=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @, @builddeps@
Restrictions: allow-stderr
