## indexed-gzip 1.6.4

=== debian/changelog ===
indexed-gzip (1.6.4-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:43:30 +0000

indexed-gzip (1.6.4-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Remove Alex Waite from Uploaders (no changelog entry)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 08:25:36 +0100

indexed-gzip (1.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.4

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 00:06:53 +0530

indexed-gzip (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 20:12:10 +0530

indexed-gzip (1.6.2-1) unstable; urgency=medium

  * Team Upload.
  * Add d/gbp.conf
  * New upstream version 1.6.2
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 07 Sep 2021 17:55:04 +0530

indexed-gzip (1.6.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Drop get-orig-source target
  * Do not uselessly parse d/changelog
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove Section on python3-indexed-gzip that duplicates source.
  * watch file standard 4 (routine-update)
  * Drop default debian/gbp.conf
  * Drop unrecognized argument niters from tests

  [ Nilesh Patra ]
  * Move package to Debian Med team maintenance
  * d/rules:
    - Build module with develop mode to run build time tests
    Make adjustments to make them pass
    - Drop make-dsc-patch section
  * d/patches: Drop un-needed dsc patch files, which neither apply,
    nor do the releases they target are supported anymore
  * d/tests: remove default autopkgtests, run benchmark as autopkgtests
  * d/copyright: Mention copyright for compat/*

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 Aug 2021 01:37:13 +0530

indexed-gzip (0.8.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/rules: Use niters which is actually parsed
    (Closes: #977068)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Mar 2021 20:11:24 +0530
