=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: indexed-gzip
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
-           Alex Waite <Alexqw85@gmail.com>,
            Yaroslav Halchenko <debian@onerussian.com>,
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                cython3,
                dh-python,
@@ -15,14 +13,15 @@
                python3-pytest-runner,
                python3-setuptools,
                python3-numpy,
-Standards-Version: 3.9.8
+               python3-nibabel
+Standards-Version: 4.6.0
 Homepage: https://github.com/pauldmccarthy/indexed_gzip
-Vcs-Browser: https://github.com/neurodebian/indexed_gzip
-Vcs-Git: git://github.com/neurodebian/indexed_gzip -b debian
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/packages/indexed-gzip
+Vcs-Git: https://salsa.debian.org/python-team/packages/indexed-gzip.git
 
 Package: python3-indexed-gzip
 Architecture: any
-Section: python
 Depends: cython3,
          python3-numpy,
          ${misc:Depends},
