## indexed-gzip 1.7.0

=== debian/changelog ===
indexed-gzip (1.7.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.7.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch to fix FTBFS with new numpy (Closes: #1027201)
  * Remove patches to skip nocov, no longer valid
  * Apply riscv64 patch from Eric Long (Closes: #1019469)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 13 Jan 2023 01:01:31 +0530
