=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-numpy,
                python3-nibabel
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/pauldmccarthy/indexed_gzip
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/indexed-gzip
