## indexed-gzip 1.8.7

=== debian/changelog ===
indexed-gzip (1.8.7-3build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:08:23 +0000

indexed-gzip (1.8.7-3build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:27:01 +0000

indexed-gzip (1.8.7-3build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:26:47 +0000

indexed-gzip (1.8.7-3build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:49 +0100

indexed-gzip (1.8.7-3) unstable; urgency=medium

  * Team upload.
  * d/control: switch to PEP-517 building
  * d/rules: use pytest

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 13:01:24 +0200

indexed-gzip (1.8.7-2) unstable; urgency=medium

  * Team upload.
  * d/control: switch to cython3 3.x from the deprecated cython3-legacy.
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 12:01:24 +0200

indexed-gzip (1.8.7-1) unstable; urgency=medium

  [ Matthias Klose ]
  * New upstream version 1.8.7
    Closes: #1070442

  [ Étienne Mollier ]
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * d/{control,rules}: move to dh-sequence-python3.
  * d/copyright: remove reference to compat/ and BSD-3-Clauses.
  * d/control: mark build-time test dependencies.
  * d/control: tests depend on python3-pytest-cov.

 -- Étienne Mollier <emollier@debian.org>  Sat, 25 May 2024 10:16:31 +0200

indexed-gzip (1.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy. Closes: #1056808.

  [ Matthias Klose ]
  * Don't add cython as a runtime dependency. Closes: #1057990.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Dec 2023 22:22:14 +0100
