=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                cython3,
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-pytest,
-               python3-pytest-runner,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-numpy,
-               python3-nibabel
+               python3-nibabel <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/pauldmccarthy/indexed_gzip
 Rules-Requires-Root: no
@@ -22,8 +24,7 @@
 
 Package: python3-indexed-gzip
 Architecture: any
-Depends: cython3,
-         python3-numpy,
+Depends: python3-numpy,
          ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
