=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME = indexed-gzip

# one ring to rule them all ...
%:
	dh $@ --buildsystem=pybuild


clean::
	python3 setup.py clean
	dh_clean
	# Ahhhhhhh!
	rm -rf .pybuild build .pytest_cache
	-rm -rf indexed_gzip.egg-info/
	# tests leave a bit of trash behind
	-rm -f ctest_*.gz
	-rm -rf runtests

execute_after_dh_install:
	dh_numpy3
