=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(\d)\.(\d).*/indexed_gzip-$1.$2\.tar\.gz/" \
  https://github.com/pauldmccarthy/indexed_gzip/tags (?:.*?/)?v?(\d[\d.]+)\.tar\.gz
