## indexed-gzip 1.10.3

=== debian/changelog ===
indexed-gzip (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3
  * d/watch: convert to v5 Github template.
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/control: build depends on python3-numpy-dev.
  * d/rules: clean up cran_test_* leftovers after test.
  * d/rules: disable slow tests.
    Disabling slow_test avoids timeouts on several architectures and
    generally avoids hammering on continuous integration infrastructure.

 -- Étienne Mollier <emollier@debian.org>  Tue, 13 Jan 2026 21:30:03 +0100
