=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Yaroslav Halchenko <debian@onerussian.com>,
            Étienne Mollier <emollier@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                cython3,
@@ -15,10 +14,10 @@
                python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-numpy,
+               python3-numpy-dev,
                python3-nibabel <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pauldmccarthy/indexed_gzip
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/indexed-gzip
 Vcs-Git: https://salsa.debian.org/python-team/packages/indexed-gzip.git
