=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 export DH_VERBOSE = 1
 export PYBUILD_NAME = indexed-gzip
+
+# Disabling slow_test avoids timeouts on several architectures and
+# generally avoids hammering on continuous integration infrastructure.
+export PYBUILD_TEST_ARGS = -k 'not slow_test'
 
 # one ring to rule them all ...
 %:
@@ -20,3 +24,5 @@
 
 execute_after_dh_install:
 	dh_numpy3
+	# tests leave a bit of trash behind (bis repetita)
+	-rm -vf ./debian/python3-indexed-gzip/usr/lib/python3*/dist-packages/ctest_zran_*
