=== debian/watch ===
Version: 5

Template: Github
Owner: pauldmccarthy
Project: indexed_gzip
